/*
Theme Name: The Core Child
Description: The Core is created by <a href="http://themefuse.com">ThemeFuse</a>. The Core comes with 10 different themes inside it with more to come soon. The long list of features makes The Core the only stop when searching for a cutting edge WordPress theme. Child theme for the The Core. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com/
Template: the-core-parent
Version: 1.0
Text Domain: the-core
Tags: left-sidebar, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

.fw-team-text p {
	font-family: Cabin;
    font-style: normal;
    font-weight: 400;
    line-height: 23px;
    font-size: 14px;
    letter-spacing: 0px;
    color: #a1a1a1;}
.fw-team-text {margin-bottom:10px;}
.fw-team-name {margin-bottom: 0px !important;}
.blog .fw-post-image {display:none !important;}

.header-1 .primary-navigation > ul > li > a {margin-left: 28px !important;}
.fw-site-navigation > ul > li.current-menu-item > a {color: #F7C400!important;}
.fw-footer-menu ul li a {margin: 0 0 0 50px !important;}
.gform_body {margin-top: 30px !important;}
#gform_1 .medium {width: 97% !important;padding: 0px 6px !important;}




@media screen and (max-width:320px) and (min-width: 240px) {
    .fw-fade-slider .item {
        height: 119px !important;
    }
}

@media screen and (max-width:340px) and (min-width: 340px) {
    .fw-fade-slider .item {
        height: 126px !important;
    }
}

@media screen and (max-width:360px) and (min-width: 360px) {
    .fw-fade-slider .item {
        height: 134px !important;
    }
}

@media screen and (max-width:375px) and (min-width: 375px) {
    .fw-fade-slider .item {
        height: 140px !important;
    }
}

@media screen and (max-width:420px) and (min-width: 400px) {
    .fw-fade-slider .item {
        height: 154px !important;
    }
}

@media screen and (max-width:550px) and (min-width: 500px) {
    .fw-fade-slider .item {
        height: 198px !important;
    }
}

@media screen and (max-width:800px) and (min-width: 720px) {
    .fw-fade-slider .item {
        height: 286px !important;
    }
}

@media screen and (max-width:640px) and (min-width: 600px) {
    .fw-fade-slider .item {
        height: 238px !important;
    }
}


@media screen and (max-width:980px) and (min-width: 980px) {
    .fw-fade-slider .item {
        height: 365px !important;
    }
}

@media screen and (max-width:1080px) and (min-width: 1024px) {
    .fw-fade-slider .item {
        height: 382px !important;
    }
}

@media screen and (max-width:1280px) and (min-width: 1200px) {
    .fw-fade-slider .item {
        height: 477px !important;
    }
}

.membersonly {padding-top: 130px;
    text-align: center;
    font-size: 24px;
    line-height: 30px;
	}
.membersonly a {font-size: 16px !important;margin-top: 20px !important;}